function changciyuan(num){  //次元连接通道的点击
var help1="你目前就在"+num+"次元！无需传送",help2="只有拥有公会的玩家,才可以自由传送!",help3="你没有5000元做为传送路费!"
if(rpg.ciyuan==num){lt.help(help1);return gdtext(event.x,event.y,help1);}
if(gh.name==""){lt.help(help2);return gdtext(event.x,event.y,help2);}
if(rpg.glod<5000){lt.help(help3);return gdtext(event.x,event.y,help3);}
if(!confirm("次元传送准备就绪,请最后确认是否前往"+num+"次元？\n\n要求:拥有自己的公会,外加传送路费5000元\n神说:那个地方远在天边、却又近在眼前!那个地方似曾相识,却又从未涉足!你有血有肉,却又如梦似幻!未来的今天犹如霎那流星般的人生、今天后的未来神说般的历历展现!"))return;
rpg.glod-=5000;rpg.ciyuan=num;yinxiao("风1");xml.loaddt("chengshi","破晓村");ciyuan_kuang.style.display='none'
dh.closecg();alert("就这样,你神说般的眨眼间来到了"+num+"次元的破晓村！")
}
var gh={
name:"",renshu:600,zichan:100000,time:0,zhimingdu:1,mengjun:"",chengbao:"",
jianjie:"冬日夜晚般的阴霾渐渐远去,血色将在新主人的带领下,怀着迷茫又美好的神往,迎来她期盼已久那春日的黎明！在灰天与血影的命令下,原血色兄弟会的所有兄弟姊妹,全部承认了您是新的血色之主,并宣誓将永远效忠于你！游戏漫长的终于进行到了这里,但事实上,你那辉煌灿烂的未来,崭新的一页才刚刚开始！经过如此重大高层更选的新血色兄弟会,眼下正是迫切需要你的领导与调理！而所有血色成员们将渐渐摆脱疑虑,承载着对你的崇敬和那份执念,深信你一定能将本会发展壮大,直至全世界史无前例的头号大公会神说般真正诞生！而不是像灰天领导的旧血色那样,依靠复仇与做杀手行业这样悲凉、残酷、阴暗的手段发展下去！你要为新血色另谋出路,带领全员混出身为人的感觉与尊严！\n\n注1:你可给公会改名、注资、及新编会内简介！次元传送大厅已可实现次元周目随意切换！\n注2:通过查看武将状态,你可以改封号、赏赐、解雇！这个你早就知道^-^,只不过现在更加贴切现实了！",
open:function(){
if(gh.name==""){lt.help("哈~中期想办法弄到一个公会来发展吧！");return gdtext(event.x,event.y,"你尚未有公会！");}
var allwj=[],len1=0;for(var i=1;i<wj.length;i++){if(wj[i].name!=""){allwj[i]=wj[i].name+"("+wj[i].yuanming+")";++len1}}
gh1[0].innerText=gh.name;gh1[1].innerText=len1;gh1[2].innerText=gh.renshu;gh1[3].innerText=gh.zichan;

var tempzhiming=[];for(var i=0;i<gh.zhimingdu;i+=2){tempzhiming[i]="<img src='img/ico/zhimingdu.gif' style='position:static;'>"}
gh1[4].innerHTML=gh.zhimingdu+" "+tempzhiming.join("")+" ";

gh1[5].innerText=round(gh.time/60/60)+"小时";
gh1[6].innerText=gh.chengbao;
gh1[7].innerText=gh.mengjun;
gh1[8].innerText=wj[0].name+"(至尊领袖)"+allwj.join(",");gh1[9].innerText=gh.jianjie;
yinxiao("公会");gh_kuang.style.filter="progid:DXImageTransform.Microsoft.Pixelate(duration=2,enabled='true',maxSquare=15)";
gh_kuang.filters[0].apply();gh_kuang.style.display="";gh_kuang.filters[0].play();
shouce.addcg("anyanggonghui");
}
}